# This file is redistributed as part of repository for evaluation a set of compositions in CoVeriTeam:
# https://gitlab.com/sosy-lab/research/data/coveriteam-verifier-compositions-evaluation
#
# SPDX-FileCopyrightText: 2021 Dirk Beyer <https://www.sosy-lab.org>
#
# SPDX-License-Identifier: Apache-2.0

imports: 
  - !include cst-transform.yml
  - !include resource-limitations-classifier.yml
actor_name: classifier-cpa-seq-for-cst-features
toolinfo_module: "coveriteam.toolconfigs.classifier-cst-transform.py"
options: ["--target", "cpa-seq", "--embed_file", "./selectors/tool_slogistics/", "${feature_vector}"]
